body {
  margin: 0;
  background: #000;
  color: lightblue;
  font-family: "Courier New", Courier, monospace;
}

.main {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}


  /* CRT scanlines */

.terminal::before {
  content: "";
  position: absolute;
  inset: 0;

  pointer-events: none;

  background: repeating-linear-gradient(
    to bottom,
    rgba(0, 255, 102, 0.06),
    rgba(0, 255, 102, 0.06) 1px,
    transparent 1px,
    transparent 4px
    );
  }

.navbar {
  position: sticky;
  top: 0;
  background: #222;
  padding: 1rem;
}

.nav-links {
  display: flex;
  gap: 2rem;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-links a {
  color: white;
  text-decoration: none;
}

.nav-links a:hover {
  text-decoration: underline;
}
